| Irrlicht 3D Engine |

Public Attributes
irr::scene::ISkinnedMesh::SRotationKey Struct Reference

Animation keyframe which describes a new rotation. More...

`#include <ISkinnedMesh.h>`

List of all members.

## Public Attributes

- f32 frame
- core::quaternion rotation

## Detailed Description

Animation keyframe which describes a new rotation.

Definition at line 118 of file ISkinnedMesh.h.

## Member Data Documentation

f32 irr::scene::ISkinnedMesh::SRotationKey::frame

Definition at line 120 of file ISkinnedMesh.h.

core::quaternion irr::scene::ISkinnedMesh::SRotationKey::rotation

Definition at line 121 of file ISkinnedMesh.h.

The documentation for this struct was generated from the following file:

- ISkinnedMesh.h